Subject: [DNSOP] IRTF Open Meeting items of possible interest to DNSOP

From: Tim WIcinski <[email-masked]>
Date: Sat, 31 Oct 2015 17:15:50 +0900

An FYI for those attending the IETF, the IRTF Open Meeting on Tuesday 
Afternoon (17:10 JST) has a talk that may be of interest to DNSOP folks:

Roland van Rijswijk-Deij on a detailed measurement study on a large 
dataset of DNSSEC-signed domains:

Roland van Rijswijk-Deij, Anna Sperotto, and Aiko Pras. DNSSEC and its 
Potential for DDoS Attacks: A Comprehensive Measurement Study. Proc. ACM 
Internet Measurement Conference (IMC), Vancouver, BC, Canada, November 2014.

It clashes with the dbound meeting, in case you're keeping score.

tim